Subject: Trainer Candidate - Vivek Sharma
From: Vivek Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 03:11:40 -0400

| | Tech Support Test

Name | Vivek Sharma
E-mail | [email-masked]
Phone Number | (+91) 9667732182
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | New ashoknagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Exl service | Executive | 11th jan | 32k
Previous Employer 1 | Aegis | CSA | 14th jan | 14k
Previous Employer 2 | Honda logistics | Quality associate | 30th dec | 12k

If Selected, how much time do you need to join? | Immediate joiner

Please briefly describe your work experience specifically in training?

Being selfish is typically frowned upon in most areas of our lives. The adage, “There’s no I in team” comes to mind when an individual is ridiculed for exhibiting a self-centered attitude. But in training, these rules don’t exactly apply. In fact, there are two I’s in training.

When you think about it, learning is a personal experience. It’s about self-exploration, gaining knowledge, building confidence and expanding skill sets. Regardless of how it occurs or whether it’s for personal or professional growth, learning is about the individual.

In corporate training, we must realize that each employee is unique, and these differences will influence outcomes. As an example, consider one department at your organization where multiple people perform the same job. Now, think about the backgrounds of these individuals (e.g., education, experience, age, etc.). Then, consider their weaknesses and strengths. And finally, consider their interests and long-term goals.

While these individuals may perform the same job, they are dynamically different people who will progress at different speeds and interpret information differently. In this context, we can see why a one-size-fits-all training program would fail to meet the needs of all the employees.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Though there were few , but will discuss about few of them like ,For most companies, the highest priority when it comes to allocating training resources is increasing the effectiveness of training programs. This is hardly surprising because both executives and learners benefit from training that’s optimized to save time (and money) while delivering all its learning promises.

Yet despite careful resource allocation, many companies still find their training to be ineffective (or only partially effective) in achieving its goals. This is usually because of a few common issues with training and development. These training challenges range from a time-poor and sometimes dispersed workforce to limiting costs while improving engagement, and catering for diverse learning preferences.

A steady rise in remote work and a decentralized workforce has led to new challenges in training and development.

With a geographically dispersed workforce, training can be quite hard: misunderstandings are common, and cultural differences may even lead to inconsistent training. For example, some cultures are less comfortable with being vocal on online forums than others.

Whether you’re training 20 or 2000 learners, it’s vital that you consider learner preferences and habits in order to prevent further training issues.

The current workforce includes at least three generations, all of which have a radically different relationship with technology. So, your training is bound to be less effective if all employees are assumed to be equally tech-savvy or to have the same knowledge levels and learning habits.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The difference between good and great customer service is often just taking a few extra steps to make your customer feel valued.

And if they are experiencing a problem and are speaking directly with your team then they should feel heard and like the person on the other end of the communication wants to get the situation resolved (and not just so the customer will go away).

If you want to offer great customer service you need to have a strategy and systems in place for your team to follow so every customer gets the same level of care.

Every step of the customer experience with you, from discovery to after-purchase care, should be done with thought.

Providing the best customer service experience possible doesn’t have to mean your customers need to speak to a human during the experience – think about Amazon.

They are the powerhouse they are today because they provide an amazing customer experience – a shopping search engine where they can buy anything they need at a low price and check it all out at the touch of a button.

Often for e-commerce businesses, a lot of providing a great customer experience is simply making a purchase as easy as possible.

What according to you makes you a good candidate for this position?

I have learned the company has struggled to establish efficient workflows between departments. With my managerial and project management skills I implemented solutions to my previous company that eliminated non-value work and wasted time.

Your company’s processes can be improved with automated emails and document-processing systems. I have experience setting up and maintaining both these systems and I would be a valuable asset to the team.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |